import { TestBed } from '@angular/core/testing';

import { UiUserService } from './ui-user.service';

describe('UiUserService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: UiUserService = TestBed.get(UiUserService);
    expect(service).toBeTruthy();
  });
});
